Subject: [Spam] Congratulations!

From: [email-masked]
Date: Fri, 11 Jul 2003 02:38:27 +0200

E.A.A.S Lottery Headquarters: 
Customer Service 
580 N. Tenth Street 
Sacramento, CA 85914 
Euro - Afro Asian Sweepstake Lottery 
an Affiliate of watergate inc. 
Arena Complex Km 18 Route de Rufisque 
I.P.P Award Dept. 
Dakar Senegal. 
Ref: EAASL/941OYI/02       
Batch: 12/25/DC34 
Date: 10-07-03 
              WINNING NOTIFICATION: 
  We happily announce to you the draw of the Euro - Afro 
Asian Sweepstake Lottery International programs held on the 20 th of June
2003 in .Dakar Senegal.Your e-mail address attached to ticket number: 564
75600545 188 with Serialnumber 
5388/02 drew the lucky numbers: 31-6-26-13357, which subsequently won you
the lottery in the 2nd category. 
You have therefore been approved to claim a total sum 
of US$2,500,000.00 (Two million, five hundred thousand, United States Dollars)in
cash credited to file KPC/9080118308/02.This is from a total cash prize
of US $ 25 Million dollars, shared amongst the first Fifty (50) lucky winners

in this category. Please note that your lucky winning number falls within
our European booklet representative office in Europe as indicated in your
play coupon. In view of this, your US$2,500,000.00 (Two million, five hundred
thousand,United States Dollars) would be released to you by our security

firm in amsterdam,holland. Our European agent will immediately commence
the process to facilitate the release of your funds as soon as you contact
him. All participants were selected randomly from World Wide Web site through
computer draw system and extracted from over 100,000 companies.This promotion

takes place annually. For security reasons, you are advised to keep your
winning information confidential till your claims is processed and your
money remitted to you in whatever manner you deem fit to claim your prize.
This is part of our precautionary measure to avoid double claiming 
and unwarranted abuse of this program by some unscrupulous elements. Please
be warned. 
To file for your claim, please contact our fiduciary agent: 
Mr.Dan Azigo
Watergate Inc.
Tel +31-612-293-838
Fax +31- 618-688-043 
E-mail:[email-masked]
   To avoid unnecessary delays and complications, please quote your reference/batch
numbers in any correspondences with us or our designated agent. Congratulations
once more from all members and staff of this program.Thank you for being
part of our promotional lottery program. 
Sincerely, 
SIR H.J.PONFA 
AFRO-ASIAN Zonal Coordinator